@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
    background-color: rgb(6, 2, 34) !important;
    font-family: "Poppins", sans-serif;
}

textarea {
    font-family: monospace;
    background-color: #f1f1f1;
}

h5 {
    font-weight: bold;
}

iframe {
    border: 1px solid #ced4da;
    background-color: #fff;
}

.clip{
    color: transparent;
    position: relative;
    background: linear-gradient(90deg, rgb(132, 0, 255) 0%, red 100%);
    background-clip: text;
    -webkit-background-clip: text;
}

a:hover{
    font-weight: bolder !important;
}
